# CvCliqueFinder Struct Reference

`#include <legacy.hpp>`

List of all members.

## Public Attributes

int ** | adj_matr
int ** | All
int | best_score
float | best_weight
float * | cand_weight
int * | ce
float * | cur_weight
int * | current_comp
float * | edge_weights
int * | fixp
CvGraph * | graph
int | k
int | N
int * | ne
int * | nod
int * | s
int | status
float * | vertex_weights
int | weighted
int | weighted_edges

## Member Data Documentation

int** CvCliqueFinder::adj_matr

int** CvCliqueFinder::All

int CvCliqueFinder::best_score

float CvCliqueFinder::best_weight

float* CvCliqueFinder::cand_weight

int* CvCliqueFinder::ce

float* CvCliqueFinder::cur_weight

int* CvCliqueFinder::current_comp

float* CvCliqueFinder::edge_weights

int* CvCliqueFinder::fixp

CvGraph* CvCliqueFinder::graph

int CvCliqueFinder::k

int CvCliqueFinder::N

int* CvCliqueFinder::ne

int* CvCliqueFinder::nod

int* CvCliqueFinder::s

int CvCliqueFinder::status

float* CvCliqueFinder::vertex_weights

int CvCliqueFinder::weighted

int CvCliqueFinder::weighted_edges

The documentation for this struct was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/legacy/include/opencv2/legacy/legacy.hpp

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines